Source: pd-bsaylor
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libfftw3-dev,
 puredata-dev | puredata,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://puredata.info
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-bsaylor.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-bsaylor

Package: pd-bsaylor
Architecture: any
Depends:
 puredata-core | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pd-libdir,
Description: library of FFT-based Pd objects by Ben Saylor
 bsaylor is a library of Pure Data objects by Benjamin Saylor:
 .
 pvoc~: a phase vocoder based on Pd's 09.pvoc.pd example patch. Advantages
 over the abstraction include (reportedly) faster execution, instantaneous
 response to input, and adjustable phase locking. It requires FFTW3.
 .
 susloop~: sample player with various loop methods (ping-pong, ... ) like a
 classic tracker interface.
 .
 svf~: a signal-controlled port of Steve Harris' state variable filter
 LADSPA plugin (http://plugin.org.uk).
 .
 zhzhx~: Turns the input signal into a staticky, distorted mess. Comes with
 tone control
